body{
    width: 100%;
    height: 100%;
    font-family: Raleway;
    font-size: 15px;
    overflow: hidden;
}

html{
    width:100%;
    height: 100%;
}

a{
    outline: none !important;
}

a:focus{
    text-decoration: none;
}

nav{
    width: 100%;
    height: 60px;
    background-color: #fff;
    box-shadow: 0px 0px 1px 2px rgba(200,200,200,0.3);
    position: relative;
    z-index: 10;
}

nav a{
    text-align: center;
}


.company_name{
    width: 250px;
    height: 60px;
    float: left;
    background-color: #1c232f;
    line-height: 55px;
}

.company_name img{
    margin: 0px 18px;
}

.nav_content{
    width: calc(100% - 450px);
    height: 60px;
    float: left;
    line-height: 55px;
    color: #000;
    text-align: center;
}

.nav_content ul{
    margin: 0px auto;
    padding: 0px;
    display: inline-block;

}

.nav_content ul li{
    padding: 0px 25px;
    margin: 0px;
    float: left;
    list-style-type: none;
}

.nav_content ul li a{
    color: inherit;
}

.nav_content ul li a:hover{
    text-decoration: none;
    opacity: 0.5;
}



.logout_button{
    background-color: #0f74a8;
    color: #fff;
    float: right;
    width: 200px;
    height: 60px;
    line-height: 55px;
}

.logout_button:hover{
    background-color: #0e6497;
}

.navigation{
    background-color: #272f3d;
    height: calc(100vh - 60px);
    padding: 0px;
    position: relative;
    z-index: 11;
    width: 250px;
    overflow-y: scroll;
    font-weight: 500;
    overflow-x: visible;
}

.navigation {
    scrollbar-width: none;
    scrollbar-color: #383f4e #272f3d;
}

/* Targtes on Chrome, Edge, and Safari */
.navigation::-webkit-scrollbar {
    width: 0px;
}

.navigation::-webkit-scrollbar-track {
    background:  #383f4e;
}

.navigation::-webkit-scrollbar-thumb {
    background-color: #272f3d;
    border-radius: 20px;
    border: 3px solid #272f3d;
}

.navigation ul{
    margin: 0px;
    padding: 0px;
    width: 100%;
    min-width: 250px;
}

.color_green{
    color: #1ad280;
}

.color_yellow{
    color: #f1c40f;
}

.color_blue{
    color: #3498db;
}

.color_pink{
    color: rgb(236, 12, 142);
}

.color_purple{
    color: #9B59B6;
}

.navigation_menu .triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 25px 25px 0;
    border-color: transparent #f7f7f7 transparent transparent;
    position: absolute;
    right: 0px;
    display: none;
}

.navigation_menu .active{
    background-color: rgba(58,63,72,1);
}

.navigation_menu ul{
    padding-left: 0px;
}

.navigation_menu ul li.active .triangle, .navigation_menu ul li ul li.active .triangle{
    display: block;
}

.navigation_menu ul li{
    margin: 0px;
    padding: 0px;
    background-color: #1c232f;
    list-style-type: none;
    color: #fff;
    width: 100%;
    line-height: 50px;
    border-bottom: 1px solid #2c333f;
    padding-left: 20px;
}

.navigation_menu ul li:hover{
    background-color: #3c556b;
}

.navigation_menu ul li a{
    color: inherit;
    display: block;
}

.navigation_menu ul li a:hover{
    text-decoration: none;
}

.navigation_menu ul ul li{
    background-color: rgba(38,45,57,1);
    border-bottom: 1px solid #3c434f;
    padding-left: 45px;
}

.navigation_menu{
    width: 250px;
    position: fixed;
    z-index: 1000000;
    top: 60px;
    left: 0px;
    height: 100vh;
    padding-bottom: 30px;
}

.navigation_menu.short{
    width: 50px;
}

.navigation.short{
    width: 50px;
}

.navigation_menu.short ul li{
    color: transparent;
}

.navigation_menu.short ul li{
    position: relative;
}

.navigation_menu.short ul li span{
    display: none;
}

.navigation_menu.short ul li .short_text{
    width: 200px;
    min-height: 50px;
    background-color: #3c556b;
    position: absolute;
    right: -200px;
    top: 0px;
    z-index: 100000;
    display: none;
    color: #fff;
}

.short_text{
    display: none;
}

.navigation_menu.short ul li:hover .short_text{
    display: inline;
}

.navigation_menu.short ul li:hover .short_text ul{
    display: inline;
    padding-left: 0px;
}

.navigation_menu.short ul li:hover .short_text ul li{
    color: #fff;
    padding-left: 15px;
}

.navigation_menu.short ul li:hover .short_text ul ul li{
    color: #fff;
}

.navigation_menu.short ul ul{
    display: none;
}

.navigation_menu.short ul li.active .triangle, .navigation_menu.short ul li ul li.active .triangle{
    right: -15px;
}

.resize_button{
    width: 250px;
    height: 50px;
    background-color: #1a4a72;
    color: #fff;
    line-height: 50px;
    padding-left: 20px;
}

.scroll_bar{
    position: absolute;
    width: 6px;
    height: 300px;
    background-color: #2b669a;
    border-radius: 30px;
    left: 0px;
    top: 60px;
    z-index: 99999999 !important;
    opacity: 0.8;
}

.button_short{
    width: 50px;
}

.box_arrow{
    position: relative;
    float: right;
    top: -50px;
    left: -15px;
    cursor: pointer;
    padding: 0px 7px;
}

.box_arrow:hover i{
    color: #3498db;
}

.content.content_big{
    width: calc(100% - 50px);
}

.content{
    background-color: #f7f7f7;
    height: calc(100vh - 60px);
    padding: 50px;
    overflow-y: scroll;
    width: calc(100% - 250px);
}


.alert{
    margin: 0px 0px 0px 5px;
    display: inline-block;
    padding: 0px 7px 3px 7px;
    line-height: 1;
    border-radius: 5px;
    color: #fff;
    text-align: center;
}

.alert.text{
    padding: 3px 8px 3px 8px;
}

.alert.red{
    background-color: red;
}

.alert.yellow{
    background-color: orange;
}

.alert.green{
    background-color: #00b256;
}

.alert.light{
    background-color: rgba(255,255,255,0.1);
}

.alert.blue{
    background-color: #0f74a8;
}

.alert.transparent{
    background-color: rgba(255,255,255,0.1);
}

.logout_button{
    background-color: #0f74a8;
    color: #fff;
    float: right;
    width: 200px;
    height: 60px;
    line-height: 55px;
}

.logout_button:hover{
    background-color: #0e6497;
}

.table{
    margin-bottom: 0px;
    cursor: default;
}

.table tr:first-of-type td{
    background-color: #2b445a !important;
    color: #fff;
    font-weight: bold;
}

.table.tb_vydaj tr:first-of-type td{
    background-color: #fff !important;
    color: #000;
    font-weight: normal;
}

.table.tb_vydaj tr:first-of-type:hover td{
    background-color: #ddd !important;
}


.table tr{

}

.table tr td{
    padding: 7px 10px !important;
    border: 1px solid #aaa !important;
    vertical-align: middle !important;
}

.table tr:nth-of-type(2n) td{
    background-color: #fff;
}

.table tr:hover td{
    background-color: #ddd;
}

.table .fa-plus{
    border: 2px solid #00b256;
    border-radius: 3px;
    padding: 2px;
    font-size: 18px;
    color: #00b256;
    transition: 0.3s;
}

.table span{
    z-index: 5;
}

.table tr{
    z-index: 10;
}

.table .fa-plus:hover, .table .fa-pencil-alt:hover, .table .fa-history:hover, .table .fa-check:hover, .table .fa-copy:hover, .table .fa-sync:hover, .table button:hover,
.table .fa-trash-alt:hover, .table .fa-file-pdf:hover, .table .fa-save:hover{
    background-color: #2b445a !important;
    color: #fff !important;
    border-color: #2b445a !important;
    cursor: pointer;
}

.table .fa-pencil-alt{
    border: 2px solid #d58512;
    border-radius: 3px;
    padding: 2px;
    font-size: 18px;
    color: #d58512;
    transition: 0.3s;
}

.table .fa-history, .table .fa-check{
    border: 2px solid #0f74a8;
    border-radius: 3px;
    padding: 2px;
    font-size: 18px;
    color: #0f74a8;
    transition: 0.3s;
}
.table .fa-file-alt{
    border: 2px solid #2b669a;
    border-radius: 3px;
    padding: 2px;
    font-size: 16px;
    color: #2b669a;
    transition: 0.3s;
}

.table .fa-file-alt:hover{
    color: #fff;
    background-color: #2b669a;
}

.table .fa-file-pdf{
    color: red;
    cursor: pointer;
}

.table .fa-copy{
    border: 2px solid #0f74a8;
    border-radius: 3px;
    padding: 2px;
    font-size: 18px;
    color: #0f74a8;
    transition: 0.3s;
}

.table .fa-save, .table .fa-trash-alt{
    border: 2px solid #b92c28;
    border-radius: 3px;
    padding: 2px;
    font-size: 18px;
    color: #b92c28;
    transition: 0.3s;
}

.table .fa-file-pdf{
    border: 2px solid red;
    border-radius: 3px;
    padding: 2px;
    font-size: 18px;
    color: red;
    transition: 0.3s;
}

.table .fa-sync{
    border: 2px solid #222;
    border-radius: 3px;
    padding: 2px;
    font-size: 18px;
    color: #222;
    transition: 0.3s;
}

.vyp_control_panel{
    width: 100%;
    height: 75px;
    position: relative;
    z-index: 300;
}

.vyp_control_panel_inner{
    width: 100%;
    height: 75px;
    background-color: #f2f2f2;
    padding: 20px;
    text-align: left;
}

table.table_vyp_hodiny i.fa.fa-angle-down, table.table_vyp_hodiny i.fa.fa-angle-up{
    border: 1px solid #1a4a72;
    color: #1a4a72;
    background-color: #fff;
    padding: 0px 3px;
    border-radius: 2px;
}

table.table_vyp_hodiny i.fa.fa-angle-down:hover, table.table_vyp_hodiny i.fa.fa-angle-up:hover{
    background-color: #1a4a72;
    color: #fff;
}

table.table_vyp_hodiny{
    font-size: 18px;
    margin: 25px auto !important;
}

table.table_vyp_hodiny tr{

}

table.table_vyp_hodiny tr th{
    text-align: center;
    padding: 2px 5px;
    border: 1px solid #000;
    background-color: #eee;
    position: sticky;
    top: -1px;
}

table.table_vyp_hodiny tr td{
    padding: 2px 7px;
}

table.table_vyp_hodiny tr td input{
    border: 1px solid #0f74a8;
    width: 75px;
    text-align: center;
    padding: 2px 5px;
}

table.table_vyp_vyplaty{
    font-size: 18px;
    margin: 25px auto !important;
}

table.table_vyp_vyplaty tr{

}

table.table_vyp_vyplaty tr th{
    text-align: center;
    padding: 2px 5px;
    border: 1px solid #000;
    background-color: #eee;
    position: sticky;
    top: -1px;
}

table.table_vyp_vyplaty tr td{
    padding: 2px 7px;
}

table.table_vyp_vyplaty tr:hover td{
    background-color: #eee;
}

table.table_vyp_hsazba{
    font-size: 18px;
    margin: 25px auto !important;
}

table.table_vyp_hsazba tr{

}

table.table_vyp_hsazba tr th{
    text-align: center;
    padding: 2px 5px;
    border: 1px solid #000;
    background-color: #eee;
    position: sticky;
    top: -1px;
}

table.table_vyp_hsazba tr td{
    padding: 2px 7px;
}

table.table_vyp_hsazba tr td input{
    border: 1px solid #0f74a8;
    width: 75px;
    text-align: center;
    padding: 2px 5px;
}

table.table_vyp_hsazba tr:hover td{
    background-color: #eee;
}

table.table_vyp_vydaj{
    font-size: 18px;
    margin: 0px auto !important;
    width: 100%;
}

table.table_vyp_vydaj tr{

}

table.table_vyp_vydaj tr th{
    text-align: center;
    padding: 2px 5px;
    border: 1px solid #000;
    background-color: #eee;
    position: sticky;
    top: -1px;
}

table.table_vyp_vydaj tr td{
    padding: 2px 7px;
}

table.table_vyp_vydaj tr td:nth-of-type(1), table.table_vyp_vydaj tr th:nth-of-type(1){
    width: 20%;
}
table.table_vyp_vydaj tr td:nth-of-type(2), table.table_vyp_vydaj tr th:nth-of-type(2){
    width: 20%;
}
table.table_vyp_vydaj tr td:nth-of-type(3), table.table_vyp_vydaj tr th:nth-of-type(3){
    width: 15%;
}
table.table_vyp_vydaj tr td:nth-of-type(4), table.table_vyp_vydaj tr th:nth-of-type(4){
    width: 15%;
}
table.table_vyp_vydaj tr td:nth-of-type(5), table.table_vyp_vydaj tr th:nth-of-type(5){
    width: 15%;
}
table.table_vyp_vydaj tr td:nth-of-type(6), table.table_vyp_vydaj tr th:nth-of-type(6){
    width: 15%;
}

table.table_vyp_vydaj tr td input[type=text]{
    border: 1px solid #0f74a8;
    width: 100px !important;
    text-align: center;
    padding: 2px 5px;
}

table.table_vyp_vydaj tr td input[type=date]{
    border: 1px solid #0f74a8;
    width: 125px !important;
    text-align: center;
    padding: 2px 10px;
    text-align: center;
}

.vyp_window{
    width: 90%;
    height: 60%;
    background-color: red;
    position: absolute;
    margin-left: 5%;
    margin-top: 175px;
    z-index: 500;
    border: 2px solid #1a4a72;
    border-radius: 5px;
    background-color: rgba(255,255,255,0.98);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

input.search{
    width: 600px;
    padding: 15px 25px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 20px;
    height: 50px;
    border: 1px solid #888;
    margin-bottom: 25px;
    margin-top: 25px !important;
}

h1, h2, h3, h4, h5{
    margin: 0px;
    padding: 0px;
}

.border-wrapper{
    background-color: #fff;
    padding: 25px 25px 25px 25px;
    border: 2px solid #2b445a;
    margin-bottom: 50px;
    max-height: 500px;
    overflow-y: scroll;
    width: 100%;
    min-width: 1565px;
}

.border-wrapper.mh250{
    max-height: 250px;
}

.border-wrapper.mh450{
    max-height: 450px;
}

.border-wrapper.mh600{
    max-height: 600px;
}

.wrapper-caption{
    background-color: #fff;
    display: inline-block;
    border: 2px solid #2b445a;
    border-bottom: 0px;
    padding: 10px 15px 5px 15px;
}

.wrapper-caption i{
    border: 2px solid #0f74a8;
    font-size: 14px;
    border-radius: 2px;
    padding: 5px;
    position: relative;
    top: -5px;
    left: 5px;
    cursor: pointer;
    transition: 0.3s;
    color: #0f74a8;
}

.wrapper-caption i span{
    position: relative;
    top: 0px;
}

.wrapper-caption i:hover{
    background-color: #0f74a8;
    color: #fff;
}

.add_from input[type=text]{
    width: 150px;
    height: 30px;
    padding: 8px 8px;
    font-size: 16px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.add_from input.den, .add_from input.mesic{
    width: 50px;
    text-align: center;
}

.add_from input.rok{
    width: 100px;
    text-align: center;
}

.add_from select{
    width: auto;
    height: 50px;
    font-size: 18px;
    padding: 5px 15px;
}

.add_from h4{
    margin-top: 50px;
}

.add_from h4:first-of-type{
    margin-top: 0px;
}

.button_submit{
    background-color: #0e6497;
    color: #fff;
    font-weight: bold;
    border: 0px;
    padding: 10px 25px;
    font-size: 16px;
    border-radius: 4px;
    margin-top: 25px;
    text-transform: uppercase;
}

.button_submit:hover, a:hover.button_submit{
    background-color: #0f74a8;
    color: #fff !important;
    text-decoration: none !important;
}

.ppl_add{
    float: right;
    border: 2px solid #0f74a8;
    background-color: #fff;
    border-radius: 4px;
    padding: 15px 20px;
    display: inline;
    margin-top: 10px;
    transition: 0.3s;
}

.ppl_add >span{
    margin-left:10px; font-size: 25px; font-family: Raleway; font-weight: 500; position: relative; top: -8px;
}

.ppl_add:hover{
    background-color: #0f74a8;
    color: #fff;
}

.mb_25{
    margin-bottom: 25px;
}

.mb_20{
    margin-bottom: 25px;
}

.mb_15{
    margin-bottom: 15px;
}

.mt_25{
    margin-top: 25px;
}

.mt_0{
    margin-top: 0px;
}

.ml_25{
    margin-left: 25px;
}

.pl_0{
    padding-left: 0px !important;
}

.pt_75{
    padding-top: 75px;
}

.pt_50{
    padding-top: 50px;
}

.pt_30{
    padding-top: 30px;
}

.pr_0{
    padding-right: 0px;
}

.f_r{
    float: right;
}

.c_point{
    cursor: pointer;
}

table.cestaky{


}

.cestaky tr td{
    border: 1px solid #ccc;
    padding: 5px 10px;
}

.cestaky tr td i{
    cursor: pointer;
    color: #b92c28;
}

.vnitrni_table{
    border: none;
}

.vnitrni_table tr{
    border: none;
}

.vnitrni_table > tbody > tr > td:last-of-type{
    border-right: none !important;}

.vnitrni_table tr td{
    border: 1px solid #ccc;
}

.vnitrni_table tbody tr td .timeline_line{
    position: relative;
}

.vnitrni_table tbody tr td .timeline_line:nth-child(4){
    position: relative;
}

.vnitrni_table > tbody > tr:last-of-type > td{
    border-bottom: none;
}

.vnitrni_table > tbody > tr:first-of-type > td{
    border-top: none;
}

.timeline{
    border: 1px solid #ccc;
}

.timeline > tbody > tr{
    border: 1px solid #888;
}

.timeline > tbody > tr:nth-of-type(2n){
    background-color: #fff;
}

.timeline > tbody > tr:first-of-type td{
    border: 1px solid #ccc;
    border-bottom: 1px solid #888;
}

.timeline_zakaznik{
    height: 100%;
    float: left;
}

.timeline_zakaznik tr td{
    border: none;
    height: 100%;
}

.none{display: none !important;}

.edit_box.none{
    display: none;
}

.red_border_pas{
    border: 3px solid #b92c28;
}

.overlay{
    width: 100%;
    height: calc(100vh - 80px);
    position: fixed;
    background-color: rgba(255,255,255,0.9);
    margin-left: -20px;
    margin-top: -20px;
    display: table;
    z-index: 5000;
}

.overlay-inner{
    height: 600px;
    display: table-row;
    vertical-align: middle;
    text-align: center;
}

.overlay-inner-box{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0px 20% 0px 10%;
}

.show-box{
    border: 2px solid #0e6497;
    min-height: 500px;
    border-radius: 3px;
    background-color: #fff;
    padding: 15px;
    margin-top: -100px;
    position: relative;
}

.show-box h2{
    padding: 0px;
    margin: 0px;
}

.form-border{
    border: 2px solid #0e6497;
    border-radius: 3px;
    background-color: #fff;
    padding: 15px;
    display: inline-block;
    margin-bottom: 25px;
}

.form-border h4{
    color: #0e6497;
    font-weight: 700;
    margin-bottom: 15px;
}

.form-border input[type=text], .form-border input[type=date]{
    margin-right: 25px;
}

#msg_box{
    width: 600px;
    height: 150px;
    border: 2px solid #1ad280;
    border-radius: 7px;
    border-top: 0px;
    position: fixed;
    background-color: rgba(26,210,128,0.4);
    top: -200px;
    z-index: 900;
    right: 250px;
    padding-top: 50px;
    text-align: center;
    font-size: 18px;
}

#msg_box.red_alert{
    background-color: rgba(255,0,0,0.4);
    border: 2px solid #CC0000;
}

#nice_box{
    width: 200px;
    height: 100px;
    background-color: red;
    position: absolute;
    z-index: 99999;
}

.home_box{
    background-color: #fff;
    border-radius: 20px;
    height: 250px;
    box-shadow: 0px 0px 5px rgba(180,180,180,0.2);
}



/* The animation code */
@keyframes show {
    0%   {top: -200px;}
    25%  {top: -10px;}
    75%  {top: -10px;}
    100% {top: -200px;}
}

/* The element to apply the animation to */
.show {
    width: 100px;
    height: 100px;
    background-color: red;
    animation-name: show;
    animation-duration: 4s;
}

#log_box{
    width: 100%;
    height: 100%;
    display: table;
    background-image: url('/./template/basic/img/1014.jpg');
    background-size: cover;
}

#log_wrapper{
    width: 100%;
    height: 100%;
    display: table-row;
}

#log_cell{
    width: 100%;
    height: 100%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#log_cell img{
    margin-top: -50px;
    margin-bottom: 25px;
}

#log_border{
    width: 350px;
    height: 350px;
    background-color: #fff;
    margin: 0px auto;
    border-radius: 3px;
    padding-top: 50px;
    box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.1);
}

#log_border input[type=text], #log_border input[type=password]{
    width: 250px;
    height: 50px;
    margin-bottom: 50px;
    border: 1px solid #ccc;
    border-radius: 3px;
    filter: none;
    background-color: #f8f8f8;
    padding-left: 15px;
}

#log_border input[type=submit]{
    height: 50px;
    width: 150px;
    border: 0px;
    border-radius: 3px;
    background-color: #00b256;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

#fixed_bar, #fixed_bar_timeline{
    position: absolute;
}

.zamestnani_table{
    border: 1px solid #333;
    width: 360px;
    display: block;
    margin-top: 50px;

}


.zamestnani_table tbody{
    width: 380px;
}

.zamestnani_table th{
    background-color: #1d3f72;
    color: #fff;
    width: 380px;
    padding: 5px;
    text-align: center;
}

.zamestnani_table th tr{

}

.zamestnani_table tr td{
    padding: 3px;
}





.pt-0{
    padding-top: 0px;
}

.i-text{
    font-family: Raleway;
    font-weight: 500;
    font-size: 15px;
    position: relative;
    top: -2px;
    margin-left: 5px;
}

.vozidlo_box{
    border: 2px solid #1a4a72;
    border-radius: 3px;
    background-color: #fff;
    margin-top: 50px;
    padding: 20px;
}

.vozidlo_box:hover{
    background-color: #1a4a72;
}

.tank_table{
    margin: 0px auto;
    width: 80%;
}

.tank_table tr{

}

.tank_table tr th{
    padding: 10px;
    background-color: #1d3f72;
    color: #fff;
    font-weight: bold;
}

.tankovani_line i{
    border: 1px solid #1d3f72;
    background-color: #fff;
    cursor: pointer;
    padding: 2px;
    border-radius: 3px;
    width: 22px;
    height: 22px;
    text-align: center;
}

.tank_km{
    width: 50px;
    margin-top: 5px;
}

.tank_jizda{
    margin-top: 5px;
}

.tank_table tr td{
    padding: 10px;
}

.table_dovolena{
    border: 1px solid #000;
}

.table_dovolena tr{

}

.table_dovolena tr td{
    border: 1px solid #222;
    padding: 4px 7px;
}

.table_dovolena tr:hover{
    background-color: #ddd;
}

.table_dovolena tr td:hover{
    background-color: #999;
    transition: 0.3s linear 0s;
}

.timeline_table{

}

.timeline_table tr{

}

.timeline_table tr td{
    border: 1px solid #000;
}

.window_navbar{
    width: 100%;
    height: 35px;
    background-color: #eee;
    border-bottom: 1px solid #e0e0e0;
    border-top-right-radius: 3px;
}

.window_navbar_content{
    padding: 25px;
}

.hod_saz_table{
    margin: 0px auto;
}

.hod_saz_table tr th{
    background-color: #ddd;
    text-align: center;
    padding: 5px 15px;
    border: 1px solid #222;
}

.hod_saz_table tr td{
    padding: 5px 15px;
    border: 1px solid #222;
}

.iptab{
    border: 1px solid #333;
    width: auto;
}

.iptab tr{

}

.iptab tr td{
    padding: 5px;
    border: 1px solid #333;
}

.iptab tr td:nth-of-type(2){
    font-size: 10px;
}

.iptab tr td:nth-of-type(3){
    max-width: 200px;
}

.iptab tr td:nth-of-type(4){
    max-width: 450px;
}
.iptab tr td:nth-of-type(5){
    max-width: 450px;
}
.iptab tr td:nth-of-type(6){
    max-width: 300px;
}

.window_close_btn{
    float: right;
    width: 50px;
    height: 35px;
    background-color: #b92c28;
    color: #fff;
    text-align: center;
    border-top-right-radius: 3px;
    font-size: 20px;
    padding-top: 3px;
    padding-left: 2px;
    cursor: pointer;
}

#msg_box_show{
    position: absolute;
    width: 250px;
    height: 75px;
    background-color: rgba(255,0,0,0.4);
    border: 2px solid red;
    border-radius: 5px;
    right: 50px;
    animation: slideup 4s;
    opacity: 0;
}

#msg_box_show_good{
    position: absolute;
    width: 250px;
    height: 75px;
    background-color: rgba(0,255,0,0.4);
    border: 2px solid green;
    border-radius: 5px;
    right: 50px;
    animation: slideup 4s;
    opacity: 0;
}


.widget_alert{
    border: 2px solid orange;
    display: inline;
    border-radius: 5px;
    padding: 5px;
    padding-left: 0px;
    margin-right: 20px;
    color: #000;
    text-decoration: none;
    transition: 0.3s;
}

.widget_alert:hover{
    text-decoration: none;
    color: #fff;
    background-color: orange;
}

.widget_alert > span{
    background-color: orange;
    padding: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    font-family: Arial;
    margin-right: 5px;
}

.widget_alert i{
    color: #fff;
    margin-right: 5px;
}

.w_red{
    border-color: red;
}

.w_red > span{
    background-color: red;
}

.w_red:hover{
    background-color: red;
}

.w_green{
    border-color: green;
}

.w_green > span{
    background-color: green;
}

.w_green:hover{
    background-color: green;
}

.fixed{
    position: fixed;
}

@keyframes slideup {
    0% {opacity: 0;}
    1% {opacity: 1;}
    75% {opacity: 1;}
    100% {opacity: 0;}
}

@-moz-keyframes slideup {
    0% {opacity: 1;}
    1% {opacity: 1;}
    75% {opacity: 1;}
    100% {opacity: 0;}
}

@-webkit-keyframes slideup {
    0% {opacity: 1;}
    1% {opacity: 1;}
    75% {opacity: 1;}
    100% {opacity: 0;}
}


@-o-keyframes slideup {
    0% {opacity: 1;}
    1% {opacity: 1;}
    75% {opacity: 1;}
    100% {opacity: 0;}
}